h1.plane-title {
    margin-top: 30px !important;
    display: inline-block;
}

#adriver_banner_105884980
{
	margin: auto;
}
@media (max-width: 767px)
{
	#adriver_banner_105884980
{
		padding-top: 20px;
}

}

@media (min-width: 992px) {
	.travel-stn .flex-wrap{
		justify-content: flex-start;
		-webkit-flex: 0 1 275px;
		-moz-flex: 0 1 275px;
		-ms-flex: 0 1 275px;
		-o-flex: 0 1 275px;
		flex: 0 1 275px;
	}
	.travel-item{
		margin-left: 7px;
		margin-right: 7px;
	}
	.travel-item:first-child{
	//	margin-left: 0;
	}
	.travel-item:last-child{
	//	margin-right: 0;
	}
}

#article-page{
	i{
		background-color: #eaebeb;
		padding: 25px;
	}
}

@media (max-width: 992px) {
	.bx-wrapper img{
		width: 100%;
	}
}
@media (max-width: 768px) {
	.slider-col .bx-pager{
		display: none;
	}
	.bx-wrapper .bx-controls-direction a{
		top: 60%;
	}
}

@media (max-width: 1240px) {
	#publication-page .sidebar .mini-publication{
		max-width: inherit;
	}
	#publication-page .mini-publication-wrap .mini-publication{
		max-width: inherit!important;
	}
	#publication-page .mini-publication{
		max-width: inherit!important;
	}
}
.fotorama__arr.fotorama__arr--prev{
	background: url(/bitrix/templates/web20/libs/BxSlider/images/controls.png) 0 -32px no-repeat;
	left: 10px;
}
.fotorama__arr.fotorama__arr--next{
	background: url(/bitrix/templates/web20/libs/BxSlider/images/controls.png) -43px -32px no-repeat;
	right: 10px;
}

@media (min-width: 1240px) {
	.travel-stn .travel-item{
		margin-top: 35px;
		min-height: 280px;
	}
	.travel-stn .preview-col .preview-item{
		min-height: 280px;
		margin-top: 35px;
	}
}
@media (min-width: 1240px) {
	#encyclopedia-page .group-title-wrap{
		-webkit-flex-wrap: nowrap;
		-moz-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		-o-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
	#encyclopedia-page .group-title-wrap .title-group::after{
		width: 200px;
	}
	#encyclopedia-page .group-form{
		-webkit-flex: 0 1 100%;
		-moz-flex: 0 1 100%;
		-ms-flex: 0 1 100%;
		-o-flex: 0 1 100%;
		flex: 0 1 100%;
		-webkit-box-pack: justify;
		-webkit-justify-content: flex-start;
		-ms-flex-pack: justify;
		justify-content: flex-start;
		padding-left: 30px;
	}
}
@media (max-width: 992px) {
	#encyclopedia-page .group-form{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#encyclopedia-page .group-form{
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	#encyclopedia-page .group-form .sort-btn{
		margin-top: 10px;
	    -webkit-flex:0 1 calc(50% - 10px);
	    -moz-flex:0 1 calc(50% - 10px);
	    -ms-flex:0 1 calc(50% - 10px);
	    -o-flex:0 1 calc(50% - 10px);
	    flex:0 1 calc(50% - 10px);
	    margin-left: 0;
	    margin-right: 0;
	}
}
@media (max-width: 480px) {
	#encyclopedia-page .group-form .sort-btn{
	    -webkit-flex:0 1 calc(100% - 10px);
	    -moz-flex:0 1 calc(100% - 10px);
	    -ms-flex:0 1 calc(100% - 10px);
	    -o-flex:0 1 calc(100% - 10px);
	    flex:0 1 calc(100% - 10px);
	}
}

@media (max-width: 992px) {
	.user-location-wrap{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		line-height: 2.4;
	}
}
@media (max-width: 600px) {
	.user-location-wrap span{
		text-align: center;
	}
}
@media (min-width: 992px) {
	.header .nav-wrap .nav .menu li:nth-child(1n + 9){
		display: none;
	}
}
@media (max-width: 992px) {
	.News-stn-wrap .link-col .col-nav{
		display: none;
	}
	.News-stn-wrap .link-col .preview{
		padding: 0;
		display: none;
	}
}
@media (min-width: 992px) and (max-width: 1240px) {
	.travel-stn .flex-wrap{
		-webkit-box-pack: justify;
	    -webkit-justify-content: flex-start;
	    -ms-flex-pack: justify;
	    justify-content: flex-start;
	}
	.travel-stn .preview-col .preview-item{
		padding: 0;
		margin-left: 7px;
		margin-right: 7px;
		-webkit-flex: 0 1 285px;
		-moz-flex: 0 1 285px;
		-ms-flex: 0 1 285px;
		-o-flex: 0 1 285px;
		flex: 0 1 285px;
	}
	.travel-stn .preview-col .preview-item:first-child{
		margin-left: 0;
	}
	.travel-stn .preview-col .preview-item:last-child{
		margin-right: 0;
	}
}
@media (max-width: 768px) {
	.travel-stn .travel-item .news-item-desc{
		max-width: 254px;
		margin-left: auto;
		margin-right: auto;
	}
}